package com.samples.web.webkit2;

import android.app.Activity;
import android.os.Bundle;
import android.webkit.WebView;

public class WebKitActivity extends Activity {
	
    @Override
    public void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.main);
		WebView webKit = (WebView)findViewById(R.id.browser);
		
		String html = "<html><body>" + 
			"<a href=\"http://translate.google.com/?hl=en&tab=iT#\">" + 
			"Go to Google Translate Service</a></body></html>";
		
		webKit.loadData(html, "text/html", "UTF-8");
    }
}